diff --git a/third_party/aria-practices/src/content/patterns/disclosure/examples/disclosure-navigation-hybrid.html b/third_party/aria-practices/src/content/patterns/disclosure/examples/disclosure-navigation-hybrid.html
index 0256cc0297515..1dbd62266fe90 100644
--- a/third_party/aria-practices/src/content/patterns/disclosure/examples/disclosure-navigation-hybrid.html
+++ b/third_party/aria-practices/src/content/patterns/disclosure/examples/disclosure-navigation-hybrid.html
@@ -2,71 +2,13 @@
 <html lang="en">
   <head>
     <meta charset="utf-8">
-    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Example Disclosure Navigation Menu with Top-Level Links</title>
 
-    <!-- Core JS and CSS shared by all examples -->
-    <link rel="stylesheet" href="https://www.w3.org/StyleSheets/TR/2016/base.css">
-    <link rel="stylesheet" href="../../../shared/css/core.css">
-    <script src="../../../shared/js/examples.js"></script>
-    <script src="../../../shared/js/highlight.pack.js"></script>
-    <script src="../../../shared/js/app.js"></script>
-    <script data-skipto="colorTheme:aria; displayOption:popup; containerElement:div" src="../../../shared/js/skipto.js"></script>
-
     <!-- JS and CSS for this example -->
     <link href="css/disclosure-navigation.css" rel="stylesheet">
     <script src="js/disclosureMenu.js"></script>
   </head>
   <body>
-    <nav aria-label="Related Links" class="feedback">
-      <ul>
-        <li><a href="https://github.com/orgs/w3c/projects/132">Related Issues</a></li>
-        <li><a href="../disclosure-pattern.html">Design Pattern</a></li>
-      </ul>
-    </nav>
-    <main>
-      <h1>Example Disclosure Navigation Menu with Top-Level Links</h1>
-
-      <section>
-        <h2>About This Example</h2>
-        <div class="advisement">
-          <h3>Important</h3>
-          <p>
-            Although this example uses the word "menu" in the colloquial sense to refer to a set of navigation links, it does not use the WAI-ARIA menu role.
-            This implementation of site navigation does not use the menu role because it does not provide the complex functionality that assistive technologies expect in a widget that has the menu role.
-            Typical site navigation does not need all the
-            <a href="../../menubar/menu-and-menubar-pattern.html#keyboard_interaction">keyboard interactions specified by the menu and menubar pattern</a>.
-          </p>
-        </div>
-        <img alt="" class="example-page-example-icon" src="../../../images/pattern-disclosure.svg">
-        <p>
-          The following example demonstrates using the <a href="../disclosure-pattern.html">Disclosure Pattern</a> to show and hide dropdown lists of links in a navigation bar for a mythical university web site.
-          Unlike the other <a href="disclosure-navigation.html">disclosure navigation menu example</a>, this example includes top-level links alongside the disclosure buttons.
-        </p>
-        <p>Similar examples include:</p>
-        <ul>
-          <li><a href="disclosure-navigation.html">Example Disclosure Navigation Menu</a></li>
-          <li><a href="disclosure-faq.html">Example Disclosure (Show/Hide) for Answers to Frequently Asked Questions</a></li>
-          <li><a href="disclosure-image-description.html">Example Disclosure (Show/Hide) for an Image Description</a></li>
-          <li><a href="disclosure-card.html">Disclosure (Show/Hide) Card</a></li>
-          <li><a href="../../menubar/examples/menubar-navigation.html">Navigation Menubar Example</a></li>
-        </ul>
-        <h2>Example Usage Options</h2>
-        <p>
-          This example demonstrates two different ways of implementing keyboard support.
-          Toggle between them with the following checkbox.
-        </p>
-        <label for="arrow-behavior-switch">
-          <input type="checkbox" id="arrow-behavior-switch" checked>
-          Include optional support for arrow keys, <kbd>Home</kbd>, and <kbd>End</kbd>
-        </label>
-      </section>
-
-      <section>
-        <div class="example-header">
-          <h2 id="ex_label">Example</h2>
-        </div>
-        <div role="separator" id="ex_start_sep" aria-labelledby="ex_start_sep ex_label" aria-label="Start of"></div>
         <div id="ex1">
           <header class="sample-header">
             <div class="title" id="id_website_title">Mythical University</div>
@@ -157,227 +99,5 @@
           </div>
           <footer class="sample-footer">Mythical University footer information</footer>
         </div>
-        <div role="separator" id="ex_end_sep" aria-labelledby="ex_end_sep ex_label" aria-label="End of"></div>
-      </section>
-
-      <section>
-        <h2>Accessibility Features</h2>
-        <ol>
-          <li>Since this set of links and disclosure buttons provides navigation for the mythical university web site, the list that contains them is wrapped in a navigation landmark named <q>Mythical University</q>.</li>
-          <li>
-            The semantics of the list structure communicate the hierarchy of the navigation system to assistive technology users.
-            The top-level list has three items where each item contains a top-level link and an associated disclosure button.
-            The set of links controlled by a disclosure button is in a list nested inside the list item that contains the button.
-          </li>
-          <li>
-            If a dropdown is open and focus is inside the navigation region, pressing <kbd>Esc</kbd> will close the dropdown.
-            Moving focus out of the navigation region also closes an open dropdown.
-          </li>
-          <li>
-            Optional navigation keys (Arrow keys, <kbd>Home</kbd>, and <kbd>End</kbd>):
-            <ol>
-              <li>Enabling the optional arrow key support prevents the default page scroll behavior when focus is contained within the navigation region.</li>
-              <li>
-                Optional navigation key support is primarily for the benefit of keyboard users who are not running a screen reader.
-                Screen readers that have both reading and interaction modes intercept these navigation keys and do not pass them to the page when the screen reader is in reading mode.
-                When interacting with this example, such screen readers are typically in reading mode because this example does not use a widget role that triggers screen reader interaction mode.
-              </li>
-              <li>
-                If implemented, the optional navigation keys supplement, but do not replace, tabbing among buttons and links.
-                This is because the buttons and links are not contained by an element with a widget role, such as <code>grid</code>, that is expected to occupy only one stop in the page <kbd>Tab</kbd> sequence and manage focus for all its descendants.
-              </li>
-            </ol>
-          </li>
-        </ol>
-      </section>
-
-      <section>
-        <h2 id="kbd_label">Keyboard Support</h2>
-        <table aria-labelledby="kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="key-tab">
-              <th>
-                <kbd>Tab</kbd><br>
-                <kbd>Shift</kbd> + <kbd>Tab</kbd>
-              </th>
-              <td>Move keyboard focus among top-level links and buttons, and if a dropdown is open, through links in the dropdown.</td>
-            </tr>
-            <tr data-test-id="key-enter-space">
-              <th>
-                <kbd>Space</kbd> or <br>
-                <kbd>Enter</kbd>
-              </th>
-              <td>
-                <ul>
-                  <li>If focus is on a disclosure button, activates the button, which toggles the visibility of the dropdown.</li>
-                  <li>
-                    If focus is on a link:
-                    <ul>
-                      <li>If any link has <code>aria-current</code> set, removes it.</li>
-                      <li>Sets <code>aria-current="page"</code> on the focused link.</li>
-                      <li>Activates the focused link.</li>
-                    </ul>
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-escape">
-              <th>
-                <kbd>Escape</kbd>
-              </th>
-              <td>If a dropdown is open, closes it and sets focus on the button that controls that dropdown.</td>
-            </tr>
-            <tr data-test-id="key-arrows">
-              <th>
-                <kbd>Down Arrow</kbd> or <br>
-                <kbd>Right Arrow</kbd><br>
-                (Optional)
-              </th>
-              <td>
-                <ul>
-                  <li>If focus is on a top-level link or button with a collapsed dropdown, and it is not the last top-level item, moves focus to the next top-level link or button.</li>
-                  <li>if focus is on a top-level button and its dropdown is expanded, moves focus to the first link in the dropdown.</li>
-                  <li>If focus is on a link within an expanded dropdown, and it is not the last link, moves focus to the next link.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-arrows">
-              <th>
-                <kbd>Up Arrow</kbd> or <br>
-                <kbd>Left Arrow</kbd><br>
-                (Optional)
-              </th>
-              <td>
-                <ul>
-                  <li>If focus is on a top-level link or button, and it is not the first item, moves focus to the previous link or button.</li>
-                  <li>If focus is on a link within an expanded dropdown, and it is not the first link, moves focus to the previous link.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-home-end">
-              <th><kbd>Home</kbd> (Optional)</th>
-              <td>
-                <ul>
-                  <li>If focus is on a top-level link button, and it is not the first item, moves focus to the first item.</li>
-                  <li>If focus is on a link within an expanded dropdown, and it is not the first link, moves focus to the first link.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="key-home-end">
-              <th><kbd>End</kbd> (Optional)</th>
-              <td>
-                <ul>
-                  <li>If focus is on a top-level link or button, and it is not the last item, moves focus to the last item.</li>
-                  <li>If focus is on a link within an expanded dropdown, and it is not the last link, moves focus to the last link.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2 id="rps_label">Role, Property, State, and Tabindex Attributes</h2>
-        <table aria-labelledby="rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="button-aria-controls">
-              <td></td>
-              <th scope="row">
-                <code>aria-controls="IDREF"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>Indicates that the disclosure button controls visibility of the container identified by the <code>IDREF</code> value.</td>
-            </tr>
-            <tr data-test-id="button-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="false"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates that the container controlled by the disclosure button is <em>hidden</em>.</li>
-                  <li>
-                    CSS attribute selectors (e.g. <code>[aria-expanded="false"]</code>) are used to synchronize the visual states with the value of the <code>aria-expanded</code> attribute.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="button-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="true"</code>
-              </th>
-              <td>
-                <code>button</code>
-              </td>
-              <td>
-                <ul>
-                  <li>Indicates that the container controlled by the disclosure button is <em>visible</em>.</li>
-                  <li>
-                    CSS attribute selectors (e.g. <code>[aria-expanded="true"]</code>) are used to synchronize the visual states with the value of the <code>aria-expanded</code> attribute.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="link-aria-current">
-              <td></td>
-              <th scope="row">
-                <code>aria-current="page"</code>
-              </th>
-              <td>
-                <code>a</code>
-              </td>
-              <td>Indicates that the page referenced by the link is currently displayed.</td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2>JavaScript and CSS Source Code</h2>
-        <!--  After the js and css files are named with the name of this example, change the href and text of the following 2 links to refer to the appropriate js and css files.  -->
-        <ul id="css_js_files">
-          <li>
-            CSS:
-            <a href="css/disclosure-navigation.css" type="tex/css">disclosure-navigation.css</a>
-          </li>
-          <li>
-            JavaScript:
-            <a href="js/disclosureMenu.js" type="text/javascript">disclosureMenu.js</a>
-          </li>
-        </ul>
-      </section>
-
-      <section class="example-code">
-        <h2 id="sc1_label">HTML Source Code</h2>
-        <p id="sc1_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc1_start_sep" aria-labelledby="sc1_start_sep sc1_label" aria-label="Start of"></div>
-        <pre><code id="sc1"></code></pre>
-        <div role="separator" id="sc1_end_sep" aria-labelledby="sc1_end_sep sc1_label" aria-label="End of"></div>
-        <script>
-          sourceCode.add('sc1', 'ex1', 'ex_label', 'css_js_files', 'sc1_description');
-          sourceCode.make();
-        </script>
-      </section>
-    </main>
   </body>
 </html>