diff --git a/third_party/aria-practices/src/content/patterns/link/examples/link.html b/third_party/aria-practices/src/content/patterns/link/examples/link.html
index 1c1754389b6fa..d243cdac4f3c7 100644
--- a/third_party/aria-practices/src/content/patterns/link/examples/link.html
+++ b/third_party/aria-practices/src/content/patterns/link/examples/link.html
@@ -2,47 +2,13 @@
 <html lang="en">
   <head>
     <meta charset="utf-8">
-    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Link Examples</title>
 
-    <!-- Core JS and CSS shared by all examples -->
-    <link rel="stylesheet" href="https://www.w3.org/StyleSheets/TR/2016/base.css">
-    <link rel="stylesheet" href="../../../shared/css/core.css">
-    <script src="../../../shared/js/examples.js"></script>
-    <script src="../../../shared/js/highlight.pack.js"></script>
-    <script src="../../../shared/js/app.js"></script>
-    <script data-skipto="colorTheme:aria; displayOption:popup; containerElement:div" src="../../../shared/js/skipto.js"></script>
-
     <!-- JS and CSS for this example -->
     <link href="css/link.css" rel="stylesheet">
     <script src="js/link.js"></script>
   </head>
   <body>
-    <nav aria-label="Related Links" class="feedback">
-      <ul>
-        <li><a href="https://github.com/orgs/w3c/projects/137">Related Issues</a></li>
-        <li><a href="../link-pattern.html">Design Pattern</a></li>
-      </ul>
-    </nav>
-    <main>
-      <h1>Link Examples</h1>
-
-      <section>
-        <h2>About This Example</h2>
-        <img alt="" class="example-page-example-icon" src="../../../images/pattern-link.svg">
-        <p>
-          The examples below demonstrate three variations of the <a href="../link-pattern.html">Link Pattern</a>.
-          The link pattern is used when it is necessary for elements other than the HTML <code>a</code> element to have link behaviors.
-        </p>
-        <p>
-          <strong>Note:</strong> Use the HTML <code>a</code> element to create links whenever possible.
-          Browsers provide valuable functionality for native HTML links, e.g., open the target in a new window and copy the target URL to the system clipboard.
-        </p>
-      </section>
-
-      <section>
-        <h2 id="ex_label">Examples</h2>
-        <div role="separator" id="ex_start_sep" aria-labelledby="ex_start_sep ex_label" aria-label="Start of"></div>
         <table class="data">
           <thead>
             <tr>
@@ -81,140 +47,5 @@
             </tr>
           </tbody>
         </table>
-        <div role="separator" id="ex_end_sep" aria-labelledby="ex_end_sep ex_label" aria-label="End of"></div>
-      </section>
-
-      <section>
-        <h2 id="kbd_label">Keyboard Support</h2>
-        <table aria-labelledby="kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="key-enter">
-              <th><kbd>enter</kbd></th>
-              <td>Activates the link.</td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2 id="rps_label">Role, Property, State, and Tabindex Attributes</h2>
-        <table aria-labelledby="rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="link-role">
-              <th scope="row"><code>link</code></th>
-              <td></td>
-              <td><code>span</code><br><code>img</code></td>
-              <td>
-                <ul>
-                  <li>Examples 1 and 3: Identifies the <code>span</code> element as a <code>link</code>.</li>
-                  <li>Example 2: Identifies the <code>img</code> element as a <code>link</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="tabindex">
-              <td></td>
-              <th scope="row"><code>tabindex=&quot;0&quot;</code></th>
-              <td><code>span</code>, <br><code>img</code></td>
-              <td>Includes the link element in the page tab sequence.</td>
-            </tr>
-            <tr data-test-id="alt">
-              <td></td>
-              <th scope="row"><code>alt</code></th>
-              <td><code>img</code></td>
-              <td>Example 2: Defines the accessible name of the link.</td>
-            </tr>
-            <tr data-test-id="aria-label">
-              <td></td>
-              <th scope="row"><code>aria-label</code></th>
-              <td><code>span</code></td>
-              <td>Example 3: Defines the accessible name of the link.</td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section id="at-support">
-        <h2>Assistive Technology Support</h2>
-        <p><a href="../../../about/at-support-tables/at-support-tables.html">Learn how to interpret and use assistive technology support data</a></p>
-        <h3>Example 1: Link on a <code>span</code> Element with Text Content</h3>
-        <iframe
-          class="support-levels-link-span-text"
-          src="https://aria-at.w3.org/embed/reports/apg/link-span-text"
-          height="100"
-          allow="clipboard-write"
-          style="border-style: none; width: 100%;">
-        </iframe>
-        <h3>Example 2: Link on an <code>img</code> Element with <code>alt</code> Attribute</h3>
-        <iframe
-          class="support-levels-link-img-alt"
-          src="https://aria-at.w3.org/embed/reports/apg/link-img-alt"
-          height="100"
-          allow="clipboard-write"
-          style="border-style: none; width: 100%;">
-        </iframe>
-        <h3>Example 3: Link on a <code>span</code> Element with CSS <code>:before</code> Content Property</h3>
-        <iframe
-          class="support-levels-link-css"
-          src="https://aria-at.w3.org/embed/reports/apg/link-css"
-          height="100"
-          allow="clipboard-write"
-          style="border-style: none; width: 100%;">
-        </iframe>
-      </section>
-
-      <section>
-        <h2>JavaScript and CSS Source Code</h2>
-        <ul id="css_js_files">
-          <li>
-            CSS:
-            <a href="css/link.css" type="tex/css">link.css</a>
-          </li>
-          <li>
-            JavaScript:
-            <a href="js/link.js" type="text/javascript">link.js</a>
-          </li>
-        </ul>
-      </section>
-
-      <section class="example-code">
-        <h2>HTML Source Code</h2>
-        <h3 id="sc1_label">Link 1</h3>
-        <p id="sc1_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc1_start_sep" aria-labelledby="sc1_start_sep sc1_label" aria-label="Start of"></div>
-        <pre><code id="sc1"></code></pre>
-        <div role="separator" id="sc1_end_sep" aria-labelledby="sc1_end_sep sc1_label" aria-label="End of"></div>
-        <h3 id="sc2_label">Link 2</h3>
-        <p id="sc2_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc2_start_sep" aria-labelledby="sc2_start_sep sc2_label" aria-label="Start of"></div>
-        <pre><code id="sc2"></code></pre>
-        <div role="separator" id="sc2_end_sep" aria-labelledby="sc2_end_sep sc2_label" aria-label="End of"></div>
-        <h3 id="sc3_label">Link 3</h3>
-        <p id="sc3_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc3_start_sep" aria-labelledby="sc3_start_sep sc3_label" aria-label="Start of"></div>
-        <pre><code id="sc3"></code></pre>
-        <div role="separator" id="sc3_end_sep" aria-labelledby="sc3_end_sep sc3_label" aria-label="End of"></div>
-        <script>
-          sourceCode.add('sc1', 'ex1', 'ex1_label', 'css_js_files', 'sc1_description');
-          sourceCode.add('sc2', 'ex2', 'ex2_label', 'css_js_files', 'sc2_description');
-          sourceCode.add('sc3', 'ex3', 'ex3_label', 'css_js_files', 'sc3_description');
-          sourceCode.make();
-        </script>
-      </section>
-
-    </main>
   </body>
 </html>